System 2.0.0.0 4.0.0.0 System.EventArgs

Typically, the value of the property is set in an event handler to indicate that the system should perform no further processing.

This class is a base class for types such as the , , , and classes.

Provides data for events that can be handled completely in an event handler.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a default property value of false.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified default value for the property.

  The default value for the property.
- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets or sets a value that indicates whether the event handler has completely handled the event or whether the system should continue its own processing.